@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);
@font-face {
	font-family: 'ProximaNova-Light';
	src: url('../fonts/ProximaNova-Light_gdi.eot');
	src: url('../fonts/ProximaNova-Light_gdi.eot?#iefix') format('embedded-opentype'), url('../fonts/ProximaNova-Light_gdi.woff') format('woff'), url('../fonts/ProximaNova-Light_gdi.ttf') format('truetype'), url('../fonts/ProximaNova-Light_gdi.svg#ProximaNova-Light') format('svg');
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
 unicode-range: U+0020-2666;
}
@font-face {
	font-family: 'ProximaNova-Regular';
	src: url('../fonts/ProximaNova-Regular_gdi.eot');
	src: url('../fonts/ProximaNova-Regular_gdi.eot?#iefix') format('embedded-opentype'), url('../fonts/ProximaNova-Regular_gdi.woff') format('woff'), url('../fonts/ProximaNova-Regular_gdi.ttf') format('truetype'), url('../fonts/ProximaNova-Regular_gdi.svg#ProximaNova-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
 unicode-range: U+0020-2666;
}
body {
	font-family: 'ProximaNova-Light';
	font-weight: 400;
	overflow-x: hidden;
}
img {
	max-width: 100%;
}
a {
	text-decoration: none;
}
h1, h2, h3 {
	font-family: 'ProximaNova-Regular';
	font-weight: 400;
}
h2 {
	font-size: 30px;
	color: #005daa;
	text-align: center;
}
p {
	font-size: 14px;
	line-height: 18.5px;
}
.read-more {
	border: 1px solid #fff;
	color: #fff;
	display: block;
	font-size: 14px;
	margin: 0 auto;
	padding: 10px 9px;
	text-transform: uppercase;
	width: 147px;
	text-align: center;
	-webkit-transition: background 400ms ease-out;
	-moz-transition: background 400ms ease-out;
	-o-transition: background 400ms ease-out;
	transition: background 400ms ease-out;
}
.read-more:hover {
	background: #fff;
	color: #000;
	text-decoration: none;
	-webkit-transition: background 400ms ease-in;
	-moz-transition: background 400ms ease-in;
	-o-transition: background 400ms ease-in;
	transition: background 400ms ease-in;
}
/*header section*/

.top-header {
	clear: both;
	text-align: center;
	width: 100%;
	padding: 10px 0;
}
.navbar-default {
	clear: both;
	border-top: 1px solid #eaebec;
	text-align: center;
}
.navbar-header {
	margin: 0 auto;
	width: 100%;
}
.navbar-header ul {
	margin: 0 auto;
	text-align: center;
	float: none;
}
.navbar-header li {
	display: inline-block;
	float: none;
}
.navbar-header li a {
	font-size: 17px;
	color: #454545;
	font-family: 'ProximaNova-Regular';
	border-left: 1px solid #005daa;
	padding: 0 15px;
}
.navbar-header li:nth-of-type(1) a {
	border-left: none;
}
.navbar-default .navbar-nav > li > a.active {
	color: #005daa;
}
/*banner section*/

.home-slider .item img {
	width: 100%;
	max-height: 270px;
}
.banner-content {
	position: absolute;
	top: 17%;
	left: 8%;
	width: 40%;
	text-align: center;
	color: #fff;
	z-index: 99;
}
.banner-content h2 {
	font-family: 'ProximaNova-Light';
	font-size: 36px;
	color: #fff;
	font-weight: 400;
}
.banner-content p {
	font-size: 18px;
}
.banner-content .read-more {
	margin-top: 15px;
}
.home-slider .carousel-control {
	width: 8%;
}
/*content section*/

.home-welcome {
	padding: 20px 0;
}
.home-welcome h2 {
	margin: 5px 0 15px;
}
.home-welcome p {
	text-align: center;
}
.header-right h3 {
	background: url(../images/header-ph-ico.png) no-repeat left 5px;
	padding-left: 35px;
	line-height: 35px;
	float: right;
	text-align: left;
	padding-right: 10%;
}
.header-right h3 a {
	color: #454545;
}
/*HOME CONTENT BOX SECTION*/

.home-content-box-section {
	padding: 0;
	width: 100%;
	display: flex;
}
.home-cont-text-box {
	padding: 30px 15px;
	text-align: center;
	color: #fff;
	background: #005daa;
	display: inline-block;
	min-height: 220x;
}
/*		   .home-content-box-section .col-md-3{ border-left:1px solid #fff; border-bottom:1px solid #fff;}
		      .home-content-box-section .col-md-3:nth-of-type(1), .home-content-box-section .col-md-3:nth-of-type(4n+1){ border-left:none;}
			  .home-content-box-section .col-md-3:nth-of-type(2), .home-content-box-section .col-md-3:nth-of-type(4), .home-content-box-section .col-md-3:nth-of-type(6), .home-content-box-section .col-md-3:nth-of-type(8){ background:#b83458;}*/
			  
		
			  


/*19-5-16*/
.home-cont-image-box .both {
	margin: 0;
}
.both {
	margin: -30px -15px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.home-cont-text-box img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 230px;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
	transform: rotateY(-180deg);
	-webkit-transform: rotateY(-180deg);
	-moz-transform: rotateY(-180deg);
}
.home-cont-text-box:hover .both {
	transform: rotateY(-180deg);
	-webkit-transform: rotateY(-180deg);
	-moz-transform: rotateY(-180deg);
	transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
}
.home-cont-image-box:hover .both {
	transform: rotateY(-180deg);
	-webkit-transform: rotateY(-180deg);
	-moz-transform: rotateY(-180deg);
	transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
}
.home-cont-image-box .text-rotate {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	background: #b83458;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
	transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
}
.box-blue {
	background: #005daa;
}
.box-blue .text-rotate {
	background: #005daa;
}
.home-cont-text-box {
	overflow: hidden;
}
/*end 19-5-16*/


			  
/*our team section*/

.our-team-section {
	padding: 45px 0;
	background: #eeeeee;
}
.our-team-section p {
	text-align: center;
}
/*our team section*/

.outer-wrapper { /*margin-bottom:170px;*/
}
.home-client-logo ul {
	text-align: center;
	margin: 35px 0;
	padding-left: 0;
}
.home-client-logo li {
	display: table-cell;
	padding: 0 10px;
	vertical-align: middle;
}
.home-client-logo li img {
	border: 1px solid #fff;
}
/*bottom search section*/

.bottom-search-section {
	padding: 30px 0;
}
.home-search .form-group {
	width: 80%;
}
.home-search .navbar-left {
	width: 100%;
}
.home-search .form-group .form-control {
	width: 100%;
	border: 1px solid #e0e0e0;
	border-radius: 0;
	color: #000;
	height: 40px;
}
.btn, .btn:hover {
	background: url(../images/search-icon.png) #fff no-repeat;
	width: 24px;
	height: 24px;
	margin-left: -35px;
	border: none;
	text-indent: 99999px;
}
.home-sign-up {
	text-align: right;
303030
}
.home-sign-up a, .home-sign-up a:hover {
	text-decoration: none;
	color: #000;
	font-size: 14px;
	margin-top: 14px;
	display: block;
}
/*INNAR PAGES*/
.innar-page {
	margin-bottom: 50px;
}
.innar-banner {
	background: url(../images/innar-banner.jpg) no-repeat center center;
	background-size: cover;
	margin-bottom: 25px;
}
.innar-banner h1 {
	margin: 20px 0 20px 16.5%;
	color: #fff;
	text-align: left;
}
.page-contact h2 {
	text-align: left;
	border-bottom: 1px dotted #c2c2c2;
	padding-bottom: 3px;
	margin-bottom: 30px;
}
.page-contact h2 span {
	border-bottom: 1px dotted #c2c2c2;
	display: block;
	padding-bottom: 15px;
}
.contact-form .read-more {
	background-color: #005daa;
	font-size: 16px;
	font-weight: 400;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 0;
	margin: 0;
}
.contact-form .read-more:hover {
	background-color: #b83458;
	color: #fff;
}
.contact-form .form-control {
	height: 40px;
}
.contact-form textarea.form-control {
	height: auto;
}
.contact-info {
}
.contact-info h3 {
	color: #b83458;
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 18px;
}
.contact-info article {
	border-top: 1px dotted #c2c2c2;
	padding-top: 10px;
	margin-top: 3px;
}
.contact-info a {
	color: #b83458;
}
.page-service h2 {
	text-align: left;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 18px;
	background: url(../images/services-heading-arrow.png) no-repeat center left;
	padding-left: 53px;
	min-height: 44px;
	vertical-align: middle;
	padding-top: 10px;
}
.list-team > li:last-child {
	background: none;
}
.page-service ul li {
	list-style: url(../images/service-li-arrow.jpg);
	vertical-align: middle;
	padding-bottom: 5px;
}
.page-service ul.list-services {
	padding-left: 65px;
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
	-moz-column-gap: 40px;
	-webkit-column-gap: 40px;
	column-gap: 40px;
}
.page-service .col-md-6 {
	min-height: 280px;
	background: url(../images/service-row-dot-bg.jpg) repeat-x bottom left;
}
.list-team li:after {
	display: block;
	content: "";
	clear: both;
}
.list-team {
	padding: 0;
	list-style: none;
}
.list-team > li {
	background: url(../images/service-row-dot-bg.jpg) repeat-x bottom left;
	padding: 30px 0;
}
.list-team > li figure {
	width: 210px;
	height: 210px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	overflow: hidden;
	float: left;
	position: relative;
}
.list-team > li figure img {
	width: 100%;
}
.list-team > li:nth-child(odd) {
	background: url(../images/team-odd-bg.jpg) repeat top left;
}
.list-team > li p.email {
	margin-bottom: 3px;
}
.list-team > li figure:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-webkit-box-shadow: inset 0px 0px 0px 14px rgba(255,255,255,0.22);
	-moz-box-shadow: inset 0px 0px 0px 14px rgba(255,255,255,0.22);
	box-shadow: inset 0px 0px 0px 14px rgba(255,255,255,0.22);
}
.list-team > li article {
	padding-left: 240px;
}
.list-team > li article a {
	font-style: italic;
	color: #b83458;
}
.list-team > li article .designation {
	color: #b83458;
	font-weight: 600;
}
.list-team > li article .team-social-link {
	float: right;
	padding: 0;
	margin-top: -30px;
}
.list-team > li article .team-social-link li {
	display: inline-block;
	list-style: none;
	margin: 0 1px;
}
.dotted-heading {
	padding-bottom: 20px;
	margin-bottom: 20px;
	background: url(../images/service-row-dot-bg.jpg) repeat-x bottom left;
	margin-top: 0;
}
.dotted-heading-top {
	padding-top: 20px;
	margin-bottom: 20px;
	background: url(../images/service-row-dot-bg.jpg) repeat-x top left;
	margin-top: 0;
}
.jobs-list {
	padding-left: 0;
	list-style: none;
}
.jobs-list h4 {
	font-size: 20px;
	color: #454545;
}
.jobs-list .post-date {
	font-size: 13px;
	color: #0673cb;
	font-weight: 400;
	line-height: normal;
}
.jobs-list p {
	line-height: 19px;
}
.jobs-list li .read-more {
	margin: 0 0 30px;
	background-color: #005daa;
	width: auto;
	padding: 10px 20px;
	display: inline-block;
}
.jobs-list li .read-more:hover {
	background-color: #b83458;
	color: #fff;
}
.jobs-list > li {
	min-height: 299px;
}
.jobs-list > li figure img {
	width: 100%;
}
.news-list {
	padding-left: 0;
	list-style: none;
}
.news-list h4 {
	font-size: 20px;
	color: #454545;
}
.news-list .post-date {
	font-size: 13px;
	color: #0673cb;
	font-weight: 400;
	line-height: normal;
}
.news-list p {
	line-height: 19px;
}
.news-list li .read-more {
	margin: 0 0 30px;
	background-color: #005daa;
	width: auto;
	padding: 10px 20px;
	display: inline-block;
}
.news-list li .read-more:hover {
	background-color: #b83458;
	color: #fff;
}
.news-list > li {
	min-height: 475px;
}
.news-list > li figure img {
	width: 100%;
}
.list-ul {
	padding-left: 20px;
}
.list-ul > li {
	list-style: url(../images/list-ul-li-arrow.png);
	margin: 3px 0;
}
.text-affiliations h3 {
	font-size: 18px;
	color: #0a61a7;
	font-weight: 600;
}
.text-affiliations h4 {
	font-weight: 600;
}
.news-details figure {
	margin-bottom: 10px;
}
.news-details .con-news-dtl {
	padding: 15px;
	border-left: 4px solid #b83459;
	background-color: #f4f4f4;
}
.news-details .con-news-dtl .post-date {
	color: #0673cb;
	font-size: 13px;
	font-weight: 400;
	line-height: normal;
}
.project-details figure img {
	width: 100%;
	height: 300px;
}
.project-details article {
	padding: 15px;
	background-color: #f4f4f4;
	border-left: 4px solid #aa005d;
	min-height: 300px;
}
.project-details article h4 {
	font-weight: 600;
}
/* featured-work gallery */
#portfolio-div {
	padding-left: 0;
}
.project-works .imgContainer {
	width: 100px;
	height: 100px;
	overflow: hidden;
	text-align: center;
	margin: 10px 20px 10px 0;
	float: left;
	border: solid 1px #999;
	display: block;
}
.project-works .imgContainer:hover {
	border-bottom: solid 1px #444;
	border-left: solid 1px #444;
	-webkit-box-shadow: -3px 3px 10px 1px #777;
	-moz-box-shadow: -3px 3px 10px 1px #777;
	box-shadow: -3px 3px 10px 1px #777;
	margin: 9px 19px 11px 1px;
}
.project-works .caegories {
	margin: 0 0 45px;
	border-bottom: 1px dotted #afafaf;
	border-top: 1px dotted #afafaf;
}
.project-works .caegories ul {
	margin: 2px 0;
	list-style: none;
	text-align: center;
	border-bottom: 1px dotted #afafaf;
	border-top: 1px dotted #afafaf;
	background-color: #f5f5f5;
	padding: 14px 0;
}
.project-works .caegories ul li {
	float: left;
	border-right: 1px dotted #a3a3a3;
	min-height: 50px;
	width: 11%;
}
.project-works .caegories ul li:last-child {
	border-right: 0;
}
.project-works .caegories ul:after {
	display: block;
	content: "";
	clear: both;
}
.project-works .galleryWrap {
	padding: 0 0 30px;
}
.project-works .galleryWrap:after {
	display: block;
	clear: both;
	content: "";
}
.project-works .filter {
	color: #454545;
	font-size: 16px;
	padding: 0px 5px;
	text-align: center;
	text-decoration: none;
	display: block;
}
.project-works .filter:hover {
	color: #b83458;
}
.project-works .filter.active {
	background-color: transparent;
	color: #b83458;
	cursor: default;/*margin: 0 12px 0 0;*/
}
.project-works .isotope-item {
	display: block;
	margin: 0;
	position: relative;
	overflow: hidden;
	transition: all 1s;
	-webkit-transition: all 1s;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.project-works .isotope-item .isotope-li-article:hover {
	background-color: #b83458;
}
.project-works .isotope-item .isotope-li-article {
	background-color: #005daa;
	color: #fff;
	padding: 15px;
	text-align: center;
	min-height: 250px;
	margin: 0 0 20px;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}
.project-works .isotope-item h3 {
	margin: 30px 0 15px;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 18px;
}
.project-works .isotope-item p {
	line-height: 20px;
	font-size: 15px;
	margin-bottom: 15px;
}
/* end featured-work gallery */




/*new-page*/
.sec-projects {
	list-style: none;
	padding: 0;
	margin-bottom: 0;
}
.sec-projects li {
	position: relative;
	background-color: #005daa;
	height: 300px;
	border: 6px solid #fff;
}
.sec-projects li img {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	transition: all 1s;
	-webkit-transition: all 1s;
}
.text-rotate {
	padding: 0 15px;
	box-sizing: border-box;
	position: relative;
	z-index: 1;
	border-top: 0;
	margin: 0 -15px;
}
.sec-projects li:hover img {
	opacity: 0;
}
.container-fluid.new-page {
	padding: 0 10px 30px;
}
.sec-projects li {
	background-color: #b83458;
}
.sec-projects li:nth-child(2n):hover img, .sec-projects li:nth-child(5):hover img, .sec-projects li:nth-child(7):hover img {
	opacity: 1;
}
{
opacity:1;
}
.sec-projects li:nth-child(6):hover img, .sec-projects li:nth-child(8):hover img {
	opacity: 0;
}
.sec-projects li.service-li-purple {
	background-color: #9f005d;
}
.sec-projects li.service-li-green {
	background-color: #12645e;
}
.sec-projects li.service-li-blue {
	background-color: #21409a;
}
.sec-projects li.service-li-violet {
	background-color: #795988;
}
.mockup1 .text-rotate h3 {
	margin-top: 0;
	margin-left: -15px;
	padding: 15px;
	text-align: left;
	padding: 15px 50px 15px 15px;
	display: inline-block;
}
.mockup1 .sec-projects li.service-li-purple .text-rotate h3 {
	background-color: #9f005d;
}
.mockup1 .sec-projects li.service-li-green .text-rotate h3 {
	background-color: #12645e;
}
.mockup1 .sec-projects li.service-li-blue .text-rotate h3 {
	background-color: #21409a;
}
.mockup1 .sec-projects li.service-li-violet .text-rotate h3 {
	background-color: #795988;
}
.text-rotate a.read-more {
	font-size: 17px;
}
.text-rotate h3 {
	font-family: 'ProximaNova-Light';
	margin: 25px 0 20px;
	font-size: 16px;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
}
.text-rotate p {
	font-size: 16px;
	padding: 15px 10px;
	text-align: center;
	color: #fff;
	margin: 15px -15px 20px;
	-webkit-box-shadow: inset 0px 0px 27px -4px rgba(0,0,0,0.25);
	-moz-box-shadow: inset 0px 0px 27px -4px rgba(0,0,0,0.25);
	box-shadow: inset 0px 0px 27px -4px rgba(0,0,0,0.25);
}
.home-cont-text-box a {
	margin-top: 25px;
}
.home-cont-image-box {
	padding: 0;
	height: 220px;
	overflow: hidden;
}
.home-cont-image-box img {
	width: 100%;
	height: 230px;
}
.sec-projects li.service-li-purple .text-rotate p {
	background: rgba(159,0,93, 0.5);
}
.sec-projects li.service-li-green .text-rotate p {
	background: rgba(18,100,94, 0.5);
}
.sec-projects li.service-li-blue .text-rotate p {
	background: rgba(33,64,154, 0.5);
}
.sec-projects li.service-li-violet .text-rotate p {
	background: rgba(121,89,136, 0.5);
}
.sec-projects li:hover .text-rotate p {
	background: rgba(0, 0, 0, 0.1) !important;
	transition: all 1s;
}
/*page service*/
.sec-service:after {
	display: block;
	content: "";
	clear: both;
}
.sec-service {
	margin: 0 -15px;
	padding: 0;
	list-style: none;
}
.sec-service > li {
	float: left;
	width: 33.33%;
	float: left;
	padding: 25px;
	background-color: #9f005d;
	border: 6px solid #fff;
	color: #fff;
	min-height: 330px;
	position: relative;
}
.sec-service > li h3 {
	text-transform: uppercase;
	font-weight: 600;
	font-size: 18px;
	line-height: normal;
	margin-bottom: 20px;
	text-align: center;
	letter-spacing: -1px;
	position: relative;
	z-index: 1;
}
.sec-service > li h3 a {
	color: #fff;
	text-decoration: none;
	outline: none;
}
.sec-service > li h3 span {
	display: inline-block;
	color: #000;
	width: 30px;
	height: 30px;
	background-color: #fff;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	line-height: 28px;
	font-size: 14px;
	font-weight: 300;
}
.sec-service > li:hover img {
	opacity: 0.8;
}
.sec-service > li article {
	margin: 27% 0 0;
}
.sec-service > li:nth-child(2n) {
	background-color: #21409a;
}
.sec-service > li .list-ul li {
	list-style: outside url("../images/list-ul-li-arrow-white.png") disc;
}
.sec-service > li img {
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	height: 100%;
	width: 100%;
	opacity: 0.5;
	position: absolute;
	transition: all 1s;
	-webkit-transition: all 1s;
}
.sec-service > li article .list-ul {
	padding: 15px 15px 15px 35px;
	background: rgba(159, 0, 93, 1);
	display: none;
	position: absolute;
	width: 100%;
	z-index: 50;
	left: 0;
}
.sec-service > li:nth-child(2n) article .list-ul {
	background: rgba(33, 64, 154, 1);
}
/*30-5-16*/

.page-contact {
	background-color: #f5f5f5;
}
/*footer section*/
footer.footer address {
	background-color: #2c2c2c;
	color: #fff;
	text-align: center;
	padding: 12px;
	margin-top: 5px;
	margin-bottom: 0;
}
footer.footer {
	background: #454545;
	padding: 15px 0 0;
	text-align: center;
	border-top: 6px solid #1d4ba1;/*position:fixed;*/
	bottom: 0;
	width: 100%;
	z-index: 1;
}
.footer-section {
	width: 15%;
	margin-right: 5%;
}
.footer-top h3 {
	border-bottom: 1px solid #6a6a6a;
	color: #fff;
	font-size: 19px;
	padding-bottom: 18px;
	margin-bottom: 20px;
}
.footer-top ul {
	text-align: center;
	padding: 0;
}
.footer-top ul li {
	line-height: 24px;
}
.footer-top ul li a {
	text-decoration: none;
	color: #fff;
}
.footer-top ul li a:hover {
	color: #eaeaea
}
.footer-address {
	width: 20%;
	margin: 0;
}
.footer-address ul {
	padding: 20px;
}
.footer-address ul li {
	list-style-image: url(../images/location-icon.png);
}
.footer-address ul li:nth-of-type(2) {
	list-style-image: url(../images/phone-icon.png);
}
.footer-bottom {
	background: #303030;
	color: #fff;
	font-size: 14px;
	padding: 0px 0;
	text-align: center;
	font-family: 'ProximaNova-Regular';
}
.navbar-header li.current-menu-item a {
	color: #005daa;
}
footer .copyright {
	text-align: center;
	color: #fff;
	margin-top: 40px;
	font-size: 16px;
}
.footer-nav {
	padding: 0;
}
.footer-nav li {
	display: inline-block;
	border-right: 1px solid #fff;
}
.footer-nav li:last-child {
	border: 0;
}
.footer-nav li a {
	padding: 0 20px;
	color: #fff;
}
.footer-nav li a:hover, .footer-nav li a:focus {
	background-color: transparent;
}
footer .header-right {
	text-align: left;
	color: #fff;
}
footer .header-right p {
	padding-left: 15px;
	line-height: 17px;
}
footer .header-right p:first-child {
	background: url(../images/footer-map-ico.png) no-repeat left 5px;
}
footer .header-right p:last-child {
	background: url(../images/footer-ph-ico.png) no-repeat left 5px;
}
footer .header-right a {
	color: #fff;
}
/*.fancybox-wrap{ transform:rotate(8deg); -moz-transform:rotate(8deg); -webkit-transform:rotate(8deg);}*/


.home-footer {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
}
/*DEVELOPERS FOOTER LINK*/

.site-developed-by {
	font-size: 11px;
	color: white;
	bottom: 1px;
	text-align: center;
	text-decoration: none;
}
/*PHOTO CREDIT HOME PAGE*/

.photo-credit {
	font-size: 11px;
	max-width: 150px;
	color: white;
	bottom: 2%;
	left: 1%;
	position: absolute;
}
/*DEVELOPERS FOOTER LINK HOME*/

.site-developed-by-home {
	font-size: 11px;
	max-width: 150px;
	color: white;
	bottom: 2%;
	position: absolute;
	text-decoration: none;
	left: 80%;
	margin-right: 1%;
}
/*ADDRESS HOME PAGE*/

.address-home {
	font-size: 11px;
	max-width: 150px;
	color: white;
	bottom: 1%;
	left: 1%;
	position: absolute;
	text-decoration: none;
	left: 85%;
	margin-right: 1%;
	text-align: right;
}
.address-home h2 {
	font-size: 11px;
	color: white;
	text-align: right;
}
/*PAGE HOME*/
.page-home {
	background: url(../images/home-bg7.jpg) no-repeat center center;
	background-size: cover;
	text-align: center;
	position: fixed;
	width: 100%;
	height: 100%;
	bottom: 0;
}
.page-home .colour-overlay {
	background: rgba(51, 51, 51, 0.01);
	width: 100%;
	position: fixed;
	height: 100%;
	bottom: 0;
}
.page-home h3.sub-heading {
	color: #fff;
	font-size: 50px; /*margin:2.5% 0 10px;*/
	margin: 4% 5% 1%;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: 300;
}
.page-home h1 span {
}
.home-header {
	border: 0;
	background: rgba(255, 255, 255, 0.01);
}
.page-home h1 {
	color: #fff;
	margin: 0 0 50px;
	font-weight: 300;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 27px;
	letter-spacing: 1px;
}
.home-tab {
	padding: 0;
	margin-bottom: 0;
}
.home-tab > li a {
	color: #fff;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: 400;
	font-size: 30px;
	padding: 20px 0;
	display: inline-block;
	margin: 0;
	position: relative;
	z-index: 1;
}
.home-tab > li a:hover {
	text-decoration: none;
}
.home-tab > li {
	padding: 0 5px;
	list-style: none;
}
.home-tab > li p {
	color: #fff;
	font-size: 15px;
}
.home-tab > li .read-more {
	font-size: 15px;
	padding: 12px 0;
	margin-top: 10px;
}
.three-sec-wrap {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
}
.three-sec-wrap .home-tab {
}
.home-tab > li.first {
	background: url(../images/home-service-bg.png) no-repeat center top;
	background-size: 100%;
	width: 400px;
	height: 273px;
	padding-top: 135px;
	position: relative;
	left: 0;
	top: 0;
}
.home-tab > li:nth-child(2) {
	background: url(../images/home-project-bg.png) no-repeat center top;
	background-size: 100%;
	width: 400px;
	height: 474px;
	padding-top: 8%;
	left: 25.3%;
	bottom: 0;
	position: absolute;
}
.home-tab > li.last {
	background: url(../images/home-team-bg.png) no-repeat center top;
	background-size: 100%;
	width: 400px;
	height: 273px;
	padding-top: 135px;
	padding-right: 12%;
	text-align: right;
	position: relative;
	left: 0.3%;
	top: 7px;
}
.three-sec-wrap > .container {
	width: 100%;
	max-width: 807px;
	position: relative;
}
.home-header .navbar .navbar-toggle {
	display: block;
}
.home-header .navbar-collapse {
	background: rgba(0, 0, 0, 0.7);
	margin-top: 65px;
	width: 250px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #005daa;
}
.home-header .navbar-header li {
	display: block;
	border-right: 0;
	border-bottom: 1px solid #fff;
}
.home-header .navbar-header li:last-child {
	border: 0;
}
.home-header .navbar-header li a {
	padding: 10px 25px;
	border: 0;
	font-size: 13px;
	text-transform: uppercase;
}
.home-header .navbar-header .navbar-nav > li > a:hover {
	color: #fff;
}
.home-header .navbar-default .navbar-nav > li > a {
	color: #fff;
}
.home-header .navbar-default {
	border-top: 0 none;
	margin-top: 70px;
	position: absolute;
	right: 50px;
	top: 0;
	z-index: 10;
}
.home-header .navbar-collapse.collapse.in {
	display: block !important;
}
.home-header .navbar-collapse.collapse {
	display: none !important;
}
.home-header.innar-header .call a {
	color: #414143;
}
.home-header .call {
	margin-right: 70px;
	margin-top: 40px;
	white-space: nowrap;
	z-index: 2;
}
.home-header .call a {
	font-size: 20px;
	color: #fff;
	font-weight: 600;
}
.home-header .call a:hover {
	text-decoration: none;
}
.home-header .call .glyphicon {
	font-size: 18px;
	color: #005daa;
}
.home-header .logo img {
	max-width: 250px;
}
.home-header .logo {
	margin: 46px 40px 42px auto;
	position: relative;
	text-align: center;
}
.navbar .navbar-toggle {
	float: right;
	height: 43px;
	border-radius: 1px;
	-webkit-border-radius: 1px;
	background-color: #005daa;
	border: 1px solid #fff;
	margin-right:0px;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}
.box-ico1 {
	width: 230px;
	height: 230px;
	background: url(../images/home-project-bg.png) no-repeat center center;
	background-size: cover;
	position: absolute;
	top: 21%;
	left: 0;
}
.box-ico2 {
	width: 270px;
	height: 270px;
	background: url(../images/box-ico2.png) no-repeat center center;
	background-size: cover;
	position: absolute;
	top: 50%;
	left: 5%;
}
/*6-6-16*/
.tg-item-image .service_title_grid {
	font-size: 24px;
	font-weight: 600;
	line-height: 24px;
	text-transform: uppercase;
	margin: 45% 0 0;
	padding: 0 20px;
}
.service_details_ul .list-services {
	padding: 15px 15px 15px 35px;
}
.service_details_ul .list-services li {
	list-style: outside url("../images/list-ul-li-arrow-white.png") disc;
	padding: 3px 0;
	color: #fff;
	text-align: left;
	line-height: normal;
}
.tpgteallogo {
	margin: 39px 15px 39px 15px;
}
.blackandmorelogo {
	margin: 39px 15px 39px 15px;
}
.tpgteallogo .tpgteal {
	height: 60px;
}
.tpgteallogo .ptpgteal {
	margin-bottom: 5px;
	color: #999;
    font-size: 10px;
}
.blackandmorelogo .blackandmore {
	height: 60px;
}
.blackandmorelogo .pblackandmore {
	margin-bottom: 5px;
	color: #999;
    font-size: 10px;
}
.home-header.innar-header .navbar-header {
	width: 90%;
	margin: auto;
}
.home-header.innar-header .inner-navbar-header {
	width: 100%;
	margin: auto;
}
.portfolio-item {
	background: #fff none repeat scroll 0 0;
	display: inline-block;
	margin-bottom: 22px;
	opacity: 1;
	position: relative;
	text-align: center;
	transition: all 0.2s ease-in 0s;
	width: 101%;
}
.portfolio-item figure {
	background: #333 none repeat scroll 0 0;
	height: 400px;
	overflow: hidden;
	position: relative;
}
figure {
	margin: 0;
}
.portfolio-item svg {
	height: 101%;
	left: 0;
	position: absolute;
	top: -1px;
	width: 101%;
	z-index: 10;
}
svg:not(:root) {
	overflow: hidden;
}
.portfolio-item figure .portfolio-img {
  background-clip: border-box;
  background-origin: padding-box;
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  display: block;
  height: 360px;
  margin: 44px 0 0;
  opacity: 0.7;
  position: relative;
  transition: all 0.1s ease-in 0s;
  width: 100%;
}
.portfolio-item figcaption {
  height: 100%;
  position: absolute;
  text-align: center;
  top: 0;
  width: 100%;
  z-index: 11;
}
.portfolio-item .seperator {
  height: 5px;
  margin: 44px auto 0;
  transition: all 0.1s ease-in 0s;
  width: 44px;
  background-color: #005daa;
}
.portfolio-item h3 {
  color: #000;
  font-size: 20px;
  margin: 0;
  padding: 22px 22px 11px;
  text-transform: uppercase;
  transition: all 0.2s ease-in 0s;
  word-break: break-all;
}
.portfolio-item p {
  padding: 0 22px 11px;
  font-size: 16px;
  transition: all 0.1s ease-in 0s;
}
.portfolio-item .button-container {
  left: 0;
  position: absolute;
  top: 50%;
  width: 100%;
}
.portfolio-item button {
	background: #005daa;
	border: medium none;
	border-radius: 3px;
	color: #ffffff;
	display: inline-block;
	font-size: 18px;
	opacity: 1;
	padding: 10px 20px;
	text-align: center;
	transition: all 0.2s ease-in 0s;
}
#site-features {
	background:url("../images/puzzle-bg.png");
	background-repeat:repeat;
}
#site-features .container {
  margin: 50px auto;
}
#site-subtitle {
	background:#ffffff;
}
#site-subtitle .container {
   margin: 50px auto 10px;
}
#site-subtitle h2 {
  font-size: 30px;
  font-weight: normal;
  margin-top:10px;
}
#site-subtitle p {
  font-size: 16px;
}
#site-slider {
	background:#ffffff;
}
#site-slider .container {
  margin: 50px auto;
}
.first-footer-widget {
	display:flex;
}
#site-team .container {
  margin: 50px auto;
}
#site-team h2 {
	font-size: 30px;
	font-weight: normal;
	color:#626b75;
	margin-bottom:30px;
}
.slide a {
  text-decoration: none;
}
#partners-group-au-section .container {
  margin: 0px auto 50px;
}

#partners-group-au-section h3{color:#333333; text-align:center;}

.partners-grp-logo {
  text-align: center;
  margin:10px 0 40px;
}

.membes-of-partners-grp-list {
  list-style: outside none none;
  margin: 40px 0 10px;
  padding: 0;
  text-align: center;
}
.membes-of-partners-grp-list > li {
  border: 1px solid #dfdfdf;
  display: inline-block;
  line-height: 120px;
  margin: 0 10px 15px 0;
  padding: 15px;
  vertical-align: middle;
  width: 300px;
}
.membes-of-partners-grp-list > li:last-child { margin-right: 0; }

#testimonials {background: #005daa;}
#testimonials .container {margin: 20px auto 5px;padding:20px 0 0;min-height:150px;}
#testimonials p {font-size:18px;color:#fff;font-style:italic;line-height:1.5;}

#disclaimer .container {
  margin: 50px auto;
}

/*responsive*/
@media (min-width: 849px) {
.home-tab > li p, .home-tab > li .read-more {
	display: none;
}
}

@media (max-width: 1400px) {
.home-header .logo img {
	max-width: 280px;
}
.page-home h3.sub-heading {
	margin: 2% 0 6px;
	font-size: 37px;
}
.page-home h1 {
	font-size: 21px;
}
.box-ico1 {
	height: 195px;
	width: 194px;
}
.box-ico2 {
	height: 235px;
	width: 242px;
}
.three-sec-wrap {
	bottom: -40px;
}
.page-home {
	overflow: hidden;
}
.address-home {
	font-size: 11px;
	max-width: 150px;
	color: white;
	bottom: 1%;
	left: 80%;
}
}

@media (max-width: 1360px) {
.home-cont-image-box img {
	width: auto;
	height: 100%;
}
.banner-content {
	top: inherit;
	bottom: 26%;
}
.three-sec-wrap > .container {
	max-width: 600px;
}
.home-tab > li.first {
	width: 300px;
	height: 206px;
	padding-top: 86px;
}
.home-tab > li.last {
	width: 300px;
	height: 206px;
	padding-top: 86px;
}
.home-tab > li:nth-child(2) {
	left: 154px;
	height: 383px;
	bottom: -26px;
	width: 300px;
	padding-top: 9%;
}
.home-tab > li a {
	font-size: 25px;
}
.three-sec-wrap {
	bottom: -20px;
}
}

@media (max-width: 1199px) {
.project-works .filter {
	font-size: 14px;
	padding: 0 15px;
}
.sec-service > li {
	min-height: 230px;
}
.sec-service > li article {
	margin: 23% 0 0;
}
.footer-nav li a {
	padding: 0 15px;
}
}

@media (max-width: 991px) {
.home-cont-image-box img {
	width: 100%;
	height: auto;
}
.footer-section {
	width: 23%;
	margin-right: 2%;
}
.banner .banner-content h2 {
	font-size: 25px;
}
.banner .banner-content p {
	font-size: 16px;
}
.project-works .caegories ul {
	padding: 10px;
}
.project-works .caegories ul li {
	width: 20%;
	padding: 2px;
	box-sizing: border-box;
	border: 0;
	min-height: inherit;
}
.project-works .caegories ul li a {
	padding: 5px 10px;
	box-sizing: border-box;
	border: 1px dotted #c2c2c2;
	min-height: 55px;
}
.project-works .caegories ul li a br {
	display: none;
}
.project-details figure img {
	height: auto;
}
.project-details article {
	min-height: inherit;
}
.sec-service > li {
	width: 33.33%;
}
footer.footer, .home-footer {
	position: static;
}
footer .col-xs-12 {
	margin-bottom: 20px;
}
.footer-nav {
	margin-bottom: 0;
}
.outer-wrapper {
	margin-bottom: 0;
}
/*PAGE HOME*/
.home-header .logo img {
	max-width: 300px;
}
.page-home h3.sub-heading {
	font-size: 28px;
	margin: 4% 0 5px;
}
.page-home h1 {
	font-size: 15px;
	letter-spacing: 0;
	padding: 0 20px;
}
.page-home .home-header .navbar-collapse {
	background: #005daa;
}
.tg-item-image .service_title_grid {
	font-size: 19px;
}
.box-ico1 {
	width: 130px;
	height: 126px;
}
.box-ico2 {
	height: 195px;
	left: 0;
	top: 38%;
	width: 194px;
}
}

@media (max-width: 950px) {
.home-header .logo img {
	max-width: 250px;
}
.home-header .call {
	top: 32px;
}
.page-home h1 {
	font-size: 17px;
}
.box-ico2, .box-ico1 {
	display: none;
}
}

@media (max-width: 849px) {
.navbar-header li {
	display: inline;
}
.navbar-header li a {
	border-left: medium none;
	padding: 8px 0;
}
.navbar-collapse {
	border-top: none;
}
.footer-section {
	width: 31%;
}
.banner-content {
	top: 5%;
}
.project-works .caegories ul li {
	width: 33.33%;
}
.list-team > li figure {
	height: 145px;
	width: 145px;
}
.list-team > li article p {
	line-height: 20px;
}
.list-team > li article {
	padding-left: 160px;
}
.home-search .navbar-left {
	margin: 0;
	width: auto;
	position: relative;
}
.home-search .navbar-left .btn {
	position: absolute;
	right: 25px;
	top: 18px;
	margin: 0;
}
.home-search .form-group {
	width: 100%;
}
.home-sign-up a {
	margin-right: 15px;
}
.page-contact h2 {
	margin-bottom: 20px;
}
.address-home {
	font-size: 10px;
}
.news-list > li {
	min-height: inherit;
}
.home-header .navbar-default {
	margin-top: 12px;
	margin-left: 20px;
}
.home-header .call {
	top: 28px;
}
.home-header .logo img {
	max-width: 270px;
}
.home-header .navbar .navbar-toggle {
	background-color: #005daa;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}
.home-header .navbar-collapse {
	background: #005daa;
}
.home-header .navbar-default .navbar-nav > li > a {
	color: #fff;
}
.sec-service > li {
	width: 50%;
}
.sec-service > li article {
	margin: 28% 0 0;
}
.service_details_ul .list-services li {
	padding: 1px 0;
	font-size: 11.5px;
}
.service_details_ul .list-services {
	font-size: 11.5px;
	padding: 15px 15px 15px 25px;
}
.banner-content {
	top: 0;
}
.banner .banner-content h2 {
	font-size: 18px;
}
.banner .banner-content p {
	font-size: 14px;
	line-height: 20px;
}
.list-team > li figure {
	float: none;
	margin: 0 auto;
}
.list-team > li article {
	padding-left: 0;
	text-align: center;
}
.list-team > li article .team-social-link {
	float: none;
	margin-top: 15px;
	padding: 0;
}
.sec-service > li {
	width: 100%;
	min-height: inherit;
	border-right: 0;
}
.sec-projects > li {
	width: 100%;
}
.home-tab > li.first, .home-tab > li:nth-child(2), .home-tab > li.last {
	position: static;
	width: 100%;
	min-height: 200px;
	background-image: none;
	text-align: center;
	float: none;
	margin-bottom: 3px;
	padding: 20px 15px;
	height: auto;
}
.home-tab > li a {
	padding: 10px 0;
}
.three-sec-wrap {
	position: static;
}
.row.home-tab {
	margin-left: 0;
	margin-right: 0;
}
.home-tab > li.first {
	background: rgba(0, 93, 170, 0.75);
}
.home-tab > li:nth-child(2) {
	background: rgba(170, 0, 93, 0.75);
}
.home-tab > li.last {
	background: rgba(93, 170, 0, 0.75);
}
.page-home {
}
.page-home .colour-overlay {
	height: auto;
	padding-bottom: 200px;
}
.sec-service {
	margin: 0;
}
.sec-service > li {
	border: 0;
	margin-bottom: 10px;
	min-height: 250px;
}
.sec-service > li article {
	margin: 90px 0 0;
	position: relative;
	z-index: 1;
}
.sec-service > li article .list-ul {
	position: static;
}
.page-home, .page-home .colour-overlay {
	position: relative;
}
}

@media (max-width: 600px) {
.banner-content {
	display: none;
}
.footer-section {
	width: 100%;
	margin-right: 0%;
}
.home-header .logo {
	padding-top: 80px;
}
.page-home h1 {
	font-size: 16px;
	padding: 0 30px;
}
.page-home h1 span {
	display: block;
}
.home-client-logo li {
	display: block;
	float: left;
	list-style: none;
	width: 50%;
	padding: 5px;
}
.home-client-logo li a {
	display: block;
	background-color: #fff;
	height: 85px;
}
.home-client-logo ul {
	margin: 25px 0;
	padding: 0;
}
.home-client-logo ul:after {
	display: block;
	content: "";
	clear: both;
}
.home-client-logo li img {
}
.address-home {
	font-size: 9px;
}
}

@media (max-width: 479px) {
.project-works .caegories ul li {
	width: 50%;
}
.project-works .caegories ul li a {
	min-height: 63px;
}
.page-service .col-md-6 {
	min-height: inherit;
	padding-bottom: 30px;
}
.page-service ul.list-services {
	-moz-column-count: 1;
	-webkit-column-count: 1;
	column-count: 1;
	-moz-column-gap: 0px;
	-webkit-column-gap: 0px;
	column-gap: 0px;
}
.home-tab > li a {
	font-size: 17px;
}
.footer-nav li {
	margin-bottom: 10px;
}
.service_details_ul .list-services li {
	padding: 2.5px 0;
	font-size: 13px;
}
}
@media screen and (min-width: 700px) and (max-width: 900px) {
	.home-header .logo img {
		max-width: 220px;
	}
	.home-header .logo {
	  margin: 21px 10px 21px auto;
	}
	.tpgteallogo {
		margin: 12px 10px 12px auto;
	}
	.blackandmorelogo {
		margin: 12px 0px 12px auto;
	}
	.tpgteallogo .tpgteal {
		height: 55px;
	}
	.tpgteallogo .ptpgteal {
		margin-bottom: 5px;
		font-size: 12px;
	}
	.blackandmorelogo .blackandmore {
		height: 55px;
	}
	.blackandmorelogo .pblackandmore {
		margin-bottom: 5px;
		font-size: 12px;
	}
	.home-header .call a {
	  font-size: 16px;
	}
	.home-header .call {
	  margin-right: 50px;
	  margin-top: 40px;
	}
	.home-header .navbar-default {
	  margin-top: 20px;
	  right: 35px;
	}
}

@media screen and (min-width: 319px) and (max-width: 359px) {

	.home-header.innar-header .navbar-header {
	  margin: auto;
	  width: 95%;
	}
	.home-header .logo img {
	  margin: auto;
	  max-width: 140px;
	}
	.home-header .logo {
		float: left;
		margin: 15px auto;
		padding: 0;
		text-align: center;
		width: auto;
	}
	.home-header .call a {
	  font-size: 14px;
	}
	.home-header .call {
	  margin: 25px 20px 25px auto;
	  min-width: 140px;
	  width:auto;
	  text-align: left;
	}
	.home-header .navbar-default {
	  margin-top: 5px;
	  right: 10px;
	}
	.home-header .call .glyphicon {
	  color: #005daa;
	  font-size: 14px;
	}
	.home-header .call {
	  margin: 25px 20px 25px auto;
	  min-width: 135px;
	}
	.tpgteallogo {
		display:none;
	}
	.blackandmorelogo {
		display:none;
	}
}

@media screen and (min-width: 360px) and (max-width: 700px) {
	.home-header .logo img {
		max-width: 150px;
		margin:auto;
	}
	.home-header .logo {
		float: left;
		margin: 15px auto;
		padding: 0;
		text-align: center;
		width: auto;
	}
	.tpgteallogo {
		margin: 10px auto;
		width:50%;
	}
	.blackandmorelogo {
		margin: 10px auto;
		width:50%;
	}
	.tpgteallogo .tpgteal {
		height: 55px;
		margin:auto;
	}
	.tpgteallogo .ptpgteal {
		margin-bottom: 5px;
		font-size: 14px;
		text-align:center;
	}
	.blackandmorelogo .blackandmore {
		height: 55px;
		margin:auto;
	}
	.blackandmorelogo .pblackandmore {
		margin-bottom: 5px;
		font-size: 14px;
		text-align:center;
	}
	.home-header .call a {
	  font-size: 14px;
	}
	.home-header .call {
	  margin: 25px 20px 25px auto;
	  min-width: 140px;
	  width:auto;
	  text-align: left;
	}
	.home-header .navbar-default {
	  margin-top: 5px;
	  right: 30px;
	}
	.home-header .call .glyphicon {
	  color: #005daa;
	  font-size: 14px;
	}
	.tpgteallogo {
		display:none;
	}
	.blackandmorelogo {
		display:none;
	}
}
.male .tg-item-title h2{display:none;}
.male .tg-item-title a{display:none;}
.male .tg-item-title,.male .tg-item-title a {display:none !important;}